[
    {
        "Name": "BTTask_WyrmQueen_SpawnStonePillars",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_WyrmQueen_SpawnStonePillars.BTTask_WyrmQueen_SpawnStonePillars_C",
        "Category": "Bosses/BT"
    }
]